#69 closed enhancement (fixed)

add htdig support

Reported by: Joel Sherrill Owned by: mark.johannes
Priority: lowest Milestone: 2
Component: admin Version: unknown
Severity: minor Keywords:
Cc: bugs@…, jeff.mayes@…, joel.sherrill@… Blocked By:
Blocking:

Description

Make sure index is generated periodically.

Add appropriate HTML fragment and search limiter to
the html pages for:

+ snapshot mail list archive
+ users mail list archive
+ 4.5.0 documentation top page

Release:
web site

Change History (3)

comment:1 Changed on Dec 4, 2001 at 10:15:23 PM by Jeff Mayes

Status: assignedclosed

comment:2 Changed on Jan 7, 2002 at 3:48:28 PM by Jeff Mayes

Owner: changed from mayes to mark
Status: closedwaiting

comment:3 Changed on Apr 4, 2002 at 9:00:20 PM by Joel Sherrill

Status: waitingclosed

State-Changed-From-To: feedback->closed
State-Changed-Why: Turned into internal IT PR for further action.

Note: See TracTickets for help on using tickets.